@charset "utf-8";

@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:100;
	src:url("../fonts/notosanskr/NotoSanskr-Thin.eot"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Thin.eot*/);
	src:url("../fonts/notosanskr/NotoSanskr-Thin.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Thin.eot?#iefix*/) format('embedded-opentype'), 
		url("../fonts/notosanskr/NotoSanskr-Thin.woff"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Thin.woff*/) format('woff'),
		url("../fonts/notosanskr/NotoSanskr-Thin.otf"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Thin.otf*/) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:200;
	src:url("../fonts/notosanskr/NotoSanskr-Light.eot"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Light.eot*/);
	src:url("../fonts/notosanskr/NotoSanskr-Light.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Light.eot?#iefix*/) format('embedded-opentype'),
		url("../fonts/notosanskr/NotoSanskr-Light.woff"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Light.woff*/) format('woff'),
		url("../fonts/notosanskr/NotoSanskr-Light.otf"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Light.otf*/) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:300;
	src:url("../fonts/notosanskr/NotoSanskr-DemiLight.eot"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-DemiLight.eot*/);
	src:url("../fonts/notosanskr/NotoSanskr-DemiLight.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-DemiLight.eot?#iefix*/) format('embedded-opentype'),
		url("../fonts/notosanskr/NotoSanskr-DemiLight.woff"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-DemiLight.woff*/) format('woff'),
		url("../fonts/notosanskr/NotoSanskr-DemiLight.otf"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-DemiLight.otf*/) format('opentype')
}

@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:400;
	src:url("../fonts/notosanskr/NotoSanskr-Regular.eot"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Regular.eot*/);
	src:url("../fonts/notosanskr/NotoSanskr-Regular.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Regular.eot?#iefix*/) format('embedded-opentype'),
		url("../fonts/notosanskr/NotoSanskr-Regular.woff"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Regular.woff*/) format('woff'),
		url("../fonts/notosanskr/NotoSanskr-Regular.otf"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Regular.otf*/) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:500;
	src:url("../fonts/notosanskr/NotoSanskr-Medium.eot"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Medium.eot*/);
	src:url("../fonts/notosanskr/NotoSanskr-Medium.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Medium.eot?#iefix*/) format('embedded-opentype'),
		url("../fonts/notosanskr/NotoSanskr-Medium.woff"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Medium.woff*/) format('woff'),
		url("../fonts/notosanskr/NotoSanskr-Medium.otf"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Medium.otf*/) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:700;
	src:url("../fonts/notosanskr/NotoSanskr-Bold.eot"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Bold.eot*/);
	src:url("../fonts/notosanskr/NotoSanskr-Bold.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Bold.eot?#iefix*/) format('embedded-opentype'),
		url("../fonts/notosanskr/NotoSanskr-Bold.woff"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Bold.woff*/) format('woff'),
		url("../fonts/notosanskr/NotoSanskr-Bold.otf"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Bold.otf*/) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:800;
	src:url("../fonts/notosanskr/NotoSanskr-Black.eot"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Black.eot*/);
	src:url("../fonts/notosanskr/NotoSanskr-Black.eot-#iefix"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Black.eot?#iefix*/) format('embedded-opentype'),
		url("../fonts/notosanskr/NotoSanskr-Black.woff"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Black.woff*/) format('woff'),
		url("../fonts/notosanskr/NotoSanskr-Black.otf"/*tpa=https://www.1stlaw.co.kr/fonts/notosanskr/NotoSanskr-Black.otf*/) format('opentype')
}